Build #1 for yi-frontend-vty-0.13.6

[all reports]

Package yi-frontend-vty-0.13.6
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2017-06-17 15:28:00.052138793 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies base-4.9.1.0, containers-0.5.7.1, data-default-0.7.1.1, dlist-0.8.0.2, microlens-platform-0.3.9.0, pointedlist-0.6.1, stm-2.4.4.1, text-1.2.2.2, vty-5.15.1, yi-core-0.13.6, yi-language-0.13.5, yi-rope-0.8
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring charsetdetect-ae-1.1.0.2...
Configuring data-default-class-0.1.2.0...
Building data-default-class-0.1.2.0...
Building charsetdetect-ae-1.1.0.2...
Installed data-default-class-0.1.2.0
Configuring dlist-0.8.0.2...
Building dlist-0.8.0.2...
Configuring executable-path-0.0.3.1...
Installed dlist-0.8.0.2
Building executable-path-0.0.3.1...
Configuring fingertree-0.1.1.0...
Installed executable-path-0.0.3.1
Configuring fmlist-0.9...
Installed charsetdetect-ae-1.1.0.2
Building fingertree-0.1.1.0...
Building fmlist-0.9...
Configuring generic-deriving-1.11.2...
Installed fmlist-0.9
Building generic-deriving-1.11.2...
Configuring ghc-paths-0.1.0.9...
Installed fingertree-0.1.1.0
Building ghc-paths-0.1.0.9...
Warning: /tmp/pkgConf-ghc-paths-0.1.01477171087356426808.9: Unrecognized field
dynamic-library-dirs on line 21
Configuring integer-logarithms-1.0.1...
Installed ghc-paths-0.1.0.9
Building integer-logarithms-1.0.1...
Configuring io-storage-0.3...
Installed integer-logarithms-1.0.1
Building io-storage-0.3...
Configuring microlens-0.4.8.0...
Installed io-storage-0.3
Building microlens-0.4.8.0...
Configuring mtl-2.2.1...
Installed microlens-0.4.8.0
Building mtl-2.2.1...
Configuring old-locale-1.0.0.7...
Installed generic-deriving-1.11.2
Building old-locale-1.0.0.7...
Configuring oo-prototypes-0.1.0.0...
Installed mtl-2.2.1
Building oo-prototypes-0.1.0.0...
Configuring pointedlist-0.6.1...
Installed old-locale-1.0.0.7
Building pointedlist-0.6.1...
Configuring primitive-0.6.2.0...
Installed oo-prototypes-0.1.0.0
Building primitive-0.6.2.0...
Configuring safe-0.3.14...
Installed pointedlist-0.6.1
Building safe-0.3.14...
Configuring parallel-3.2.1.1...
Installed safe-0.3.14
Building parallel-3.2.1.1...
Configuring split-0.2.3.2...
Installed primitive-0.6.2.0
Building split-0.2.3.2...
Configuring semigroups-0.18.3...
Installed parallel-3.2.1.1
Building semigroups-0.18.3...
Configuring stm-2.4.4.1...
Installed split-0.2.3.2
Configuring strict-0.3.2...
Installed semigroups-0.18.3
Building stm-2.4.4.1...
Building strict-0.3.2...
Configuring transformers-compat-0.5.1.4...
Installed strict-0.3.2
Configuring text-1.2.2.2...
Installed stm-2.4.4.1
Building transformers-compat-0.5.1.4...
Building text-1.2.2.2...
Configuring unix-compat-0.4.3.1...
Installed transformers-compat-0.5.1.4
Building unix-compat-0.4.3.1...
Configuring utf8-string-1.0.1.1...
Installed unix-compat-0.4.3.1
Building utf8-string-1.0.1.1...
Configuring word-trie-0.3.0...
Installed utf8-string-1.0.1.1
Building word-trie-0.3.0...
Configuring xdg-basedir-0.2.2...
Installed word-trie-0.3.0
Building xdg-basedir-0.2.2...
Configuring data-default-instances-containers-0.0.1...
Installed xdg-basedir-0.2.2
Building data-default-instances-containers-0.0.1...
Installed data-default-instances-containers-0.0.1
Configuring data-default-instances-dlist-0.0.1...
Building data-default-instances-dlist-0.0.1...
Configuring microlens-th-0.4.1.1...
Installed text-1.2.2.2
Configuring regex-base-0.93.2...
Installed data-default-instances-dlist-0.0.1
Building microlens-th-0.4.1.1...
Building regex-base-0.93.2...
Configuring data-default-instances-old-locale-0.0.1...
Installed regex-base-0.93.2
Building data-default-instances-old-locale-0.0.1...
Configuring microlens-ghc-0.4.8.0...
Installed data-default-instances-old-locale-0.0.1
Building microlens-ghc-0.4.8.0...
Configuring Hclip-3.0.0.4...
Installed microlens-th-0.4.1.1
Configuring exceptions-0.8.3...
Installed microlens-ghc-0.4.8.0
Building Hclip-3.0.0.4...
Building exceptions-0.8.3...
Configuring vector-0.12.0.1...
Installed Hclip-3.0.0.4
Building vector-0.12.0.1...
Configuring microlens-mtl-0.1.11.0...
Installed exceptions-0.8.3
Building microlens-mtl-0.1.11.0...
Configuring transformers-base-0.4.4...
Installed microlens-mtl-0.1.11.0
Building transformers-base-0.4.4...
Configuring dyre-0.8.12...
Installed transformers-base-0.4.4
Building dyre-0.8.12...
Installed dyre-0.8.12
Configuring blaze-builder-0.4.0.2...
Building blaze-builder-0.4.0.2...
Configuring hashable-1.2.6.0...
Installed blaze-builder-0.4.0.2
Building hashable-1.2.6.0...
Configuring text-icu-0.7.0.1...
Installed hashable-1.2.6.0
Building text-icu-0.7.0.1...
Configuring parsec-3.1.11...
Installed vector-0.12.0.1
Building parsec-3.1.11...
Configuring data-default-0.7.1.1...
Installed text-icu-0.7.0.1
Building data-default-0.7.1.1...
Installed parsec-3.1.11
Configuring unordered-containers-0.2.8.0...
Installed data-default-0.7.1.1
Configuring scientific-0.3.4.15...
Building unordered-containers-0.2.8.0...
Building scientific-0.3.4.15...
Configuring ListLike-4.5.1...
Installed scientific-0.3.4.15
Building ListLike-4.5.1...
Installed unordered-containers-0.2.8.0
Configuring regex-tdfa-1.2.2...
Building regex-tdfa-1.2.2...
Configuring vty-5.15.1...
Installed ListLike-4.5.1
Building vty-5.15.1...
Installed regex-tdfa-1.2.2
Configuring yi-rope-0.8...
Building yi-rope-0.8...
Configuring dynamic-state-0.2.2.0...
Installed yi-rope-0.8
Building dynamic-state-0.2.2.0...
Configuring microlens-platform-0.3.9.0...
Installed dynamic-state-0.2.2.0
Building microlens-platform-0.3.9.0...
Configuring attoparsec-0.13.1.0...
Installed microlens-platform-0.3.9.0
Building attoparsec-0.13.1.0...
Configuring process-extras-0.7.2...
Installed attoparsec-0.13.1.0
Building process-extras-0.7.2...
Configuring yi-language-0.13.5...
Installed process-extras-0.7.2
Building yi-language-0.13.5...
Installed yi-language-0.13.5
Configuring yi-core-0.13.6...
Building yi-core-0.13.6...
Installed vty-5.15.1
Installed yi-core-0.13.6
Downloading yi-frontend-vty-0.13.6...
Configuring yi-frontend-vty-0.13.6...
Building yi-frontend-vty-0.13.6...
Installed yi-frontend-vty-0.13.6